.fBtn{ background:none;background-image:url(http://forum.brillkids.com/Themes/forum/img/forum-buttons.png);  border:0px solid; cursor:pointer;}
.shopHome{background-position:-10px -36px; width:142px; height:32px}
.shopHome:hover{background-position:-10px 0px; width:142px; height:32px}
.spendPoints{background-position:-10px -108px; width:142px; height:32px}
.spendPoints:hover{background-position:-10px -72px; width:142px; height:32px}
.donatePoints{background-position:-10px -216px; width:142px; height:32px}
.donatePoints:hover{background-position:-10px -180px; width:142px; height:32px}
.myInventory{background-position:-10px -144px; width:142px; height:32px}
.myInventory:hover{background-position:-10px -288px; width:142px; height:32px}
.buySoftware{background-position:-10px -252px; width:142px; height:32px}
.buySoftware:hover{background-position:-10px -324px; width:142px; height:32px}
.viewInventory{background-position:-10px -360px; width:142px; height:32px}
.viewInventory:hover{background-position:-10px -396px; width:142px; height:32px}
.save{background-position:-10px -510px; width:71px; height:32px}
.save:hover{background-position:-10px -479px; width:71px; height:32px}
.reply{background-position:-10px -447px; width:79px; height:32px}
.reply:hover{background-position:-10px -541px; width:79px; height:32px}
.print{background-position:-10px -573px; width:79px; height:32px}
.print:hover{background-position:-10px -636px; width:79px; height:32px}
.edit{background-position:-10px -604px; width:71px; height:32px}
.edit:hover{background-position:-10px -730px; width:71px; height:32px}
.preview{background-position:-10px -699px; width:99px; height:32px}
.preview:hover{background-position:-10px -667px; width:99px; height:32px}
.report{background-position:-10px -793px; width:92px; height:32px}
.report:hover{background-position:-10px -761px; width:92px; height:32px}
.download{background-position:-10px -824px; width:116px; height:32px}
.download:hover{background-position:-10px -887px; width:116px; height:32px}
.subscribe{background-position:-10px -856px; width:116px; height:32px}
.subscribe:hover{background-position:-10px -950px; width:116px; height:32px}
.viewAll{background-position:-10px -919px; width:99px; height:32px}
.viewAll:hover{background-position:-10px -1013px; width:99px; height:32px}
.editVideo{background-position:-10px -981px; width:116px; height:32px}
.editVideo:hover{background-position:-10px -1076px; width:116px; height:32px}
.videoHome{background-position:-10px -1044px; width:123px; height:32px}
.videoHome:hover{background-position:-10px -1138px; width:123px; height:32px}
.addVideo{background-position:-10px -1107px; width:123px; height:32px}
.addVideo:hover{background-position:-10px -1201px; width:123px; height:32px}
.deleteVideo{background-position:-10px -1170px; width:136px; height:32px}
.deleteVideo:hover{background-position:-10px -1264px; width:136px; height:32px}
.makeUnread{background-position:-10px -1233px; width:136px; height:32px}
.makeUnread:hover{background-position:-10px -1327px; width:136px; height:32px}
.viewUnread{background-position:-10px -1296px; width:136px; height:32px}
.viewUnread:hover{background-position:-10px -1390px; width:136px; height:32px}
.editDownload{background-position:-10px -1358px; width:151px; height:32px}
.editDownload:hover{background-position:-10px -1547px; width:151px; height:32px}
.deleteDownload{background-position:-10px -1516px; width:169px; height:32px}
.deleteDownload:hover{background-position:-10px -1484px; width:169px; height:32px}
.addDownload{background-position:-10px -1453px; width:151px; height:32px}
.addDownload:hover{background-position:-10px -1421px; width:151px; height:32px}
.libraryHome{background-position:-10px -1610px; width:136px; height:32px}
.libraryHome:hover{background-position:-10px -1578px; width:136px; height:32px}
.categoryList{background-position:-10px -1641px; width:142px; height:32px}
.categoryList:hover{background-position:-10px -1736px; width:142px; height:32px}
.hideDownload{background-position:-10px -1704px; width:169px; height:32px}
.hideDownload:hover{background-position:-10px -1673px; width:169px; height:32px}
.sendTopic{background-position:-10px -1798px; width:151px; height:32px}
.sendTopic:hover{background-position:-10px -1767px; width:151px; height:32px}
.markRead{background-position:-10px -1893px; width:208px; height:32px}
.markRead:hover{background-position:-10px -1861px; width:208px; height:32px}
.markAllRead{background-position:-10px -1830px; width:238px; height:32px}
.markAllRead:hover{background-position:-10px -1987px; width:238px; height:32px}
.startDiscussion{background-position:-10px -1956px; width:238px; height:32px}
.startDiscussion:hover{background-position:-10px -1924px; width:238px; height:32px}
.reportVideo{background-position:-10px -2018px; width:142px; height:32px}
.reportVideo:hover{background-position:-10px -2049px; width:142px; height:32px}
.myVideo{background-position:-10px -2080px; width:108px; height:32px}
.myVideo:hover{background-position:-10px -2111px; width:108px; height:32px}
.unseenVideos{background-position:-10px -2142px; width:151px; height:32px}
.unseenVideos:hover{background-position:-10px -2173px; width:151px; height:32px}
.viewSub{background-position:-10px -2204px; width:180px; height:32px}
.viewSub:hover{background-position:-10px -2235px; width:180px; height:32px}
.unsub{background-position:-10px -2266px; width:136px; height:32px}
.unsub:hover{background-position:-10px -2297px; width:136px; height:32px}
.newAuction{background-position:-10px -2328px; width:136px; height:32px}
.newAuction:hover{background-position:-10px -2359px; width:136px; height:32px}
.startNewPoll{background-position:-10px -2390px; width:151px; height:32px}
.startNewPoll:hover{background-position:-10px -2421px; width:151px; height:32px}
.startNewTopic{background-position:-10px -2452px; width:156px; height:32px}
.startNewTopic:hover{background-position:-10px -2483px; width:156px; height:32px}